
  h2 {
  font-size: 1.375rem ;

text-align: center;
font-weight:300;
margin-bottom: 0%;
text-shadow: rgb(12, 11, 11);

  
}

.captionh1 {
  color: rgb(255, 255, 255);
  text-shadow: 1px 2px #111111;
}


.map-responsive{

  overflow:hidden;

  padding-bottom:64%;

  position:relative;

  height:0;

}

.map-responsive iframe{

  left:0;

  top:0;

  height:100%;

  width:100%;

  position:absolute;

}



  p {
  font-size: calc(1rem + 0.2vw);
padding: auto;
color: #000;
font-weight:200;

}

.bold {
  font-size: calc(1rem + 0.2vw);
color: #003a4e;

}

.d-block {
  width: 100%;
    height: 75vh;
    object-fit: cover;
  }


body {
    font-family: 'Poppins', sans-serif;
}


.btn-secondary {
background-color: #003a4e;
padding: 10px;
font-size: 18px;
font-weight: 500;
letter-spacing: 1px;
text-transform: uppercase;
border-radius: 0;
transition: .3s;

  
}


.img-fluid-head {
  
  max-width: 100%;
  height: auto;
padding: 1%;

  
}

.img-fluid {
      border-radius: 10%;
      padding: 10px 10px;
      width: 100%;
 }

.logotipo {
  border-radius: 10%;
  width:250px;

}

.logotipo2 {
  border-radius: 10%;
  width:150px;

}

.container-fluid{

display: flex;
flex-direction: row;
flex-wrap: wrap;
justify-content: center;
}



 .col-sm-2{
padding-top: 10px;
padding-bottom: 0px;
display: flex;
flex-direction: column;
align-items: center;

 	}

 .col{
padding-top: 10px;
padding-bottom: 10px;
padding-left:20px;
  }


.row  {
  display: flex;
  justify-content: space-around;
  }

  .footer {
    background: #54781e;
    font-weight: 300;
    color: #fff;
    padding: 0.2rem;
}



@media (max-width: 576px) {
  .display-1 {
    font-size: 1rem;
  }

  .d-block {
    width: 100%;
      height: 35vh;
     
    }

  .btn-secondary {
 padding: 3px;
 font-size: 10px;
  letter-spacing: 0;
  text-decoration: none;
    }

    .expositores {
      width: 40%;
       
      }


}



 @media (max-width: 768px) {
    .logotipo {
      width:200px;
    }

    .logotipo2 {
      width:100px;
    }

    .img-fluid {
      width: 100%;
    }

    .captionh1 {
      font-size: 30px;
      font-weight: 500;
  }
  
  
    .btn-secondary {
   padding: 3px;
   font-size: 15px;
        letter-spacing: 0;
      }
    }


    @media (min-width: 769px) {
  
      .captionh1 {
        font-size: 50px;
        font-weight: 500;
    }

    .btn-secondary {
      padding: 3px;
      font-size: 14px;
           letter-spacing: 0;
         }
  
      }



    @media (min-width: 1300px) {
    
      .img-fluid {
        width: 100%;
      }
      .captionh1 {
        font-size: 100px;
        font-weight: 500;
    }
    
    
      .btn-secondary {
     padding: 7px;
     font-size: 25px;
          letter-spacing: 0;
        }

      }
